Error:java: 错误: 不支持发行版本 13

原因:Project Structure中的Source中的Language level:JDK版别默认是最新版JDK13,而Dependency中的JDK版别是自己安装的JDK版别(我的是JDK9),两者不一致导致报错

Error:java: 过错: 不支持发行版别 13

Error:java: 过错: 不支持发行版别 13
↑不一致

解决方案:把Source中的Language level设置为自己安装的JDK版别即可

Error:java: 过错: 不支持发行版别 13

发表评论

提供最优质的资源集合

立即查看 了解详情